// See https://aka.ms/new-console-template for more information

using PoyoLang.Dictionary;

Console.OutputEncoding = System.Text.Encoding.UTF8;

Console.WriteLine(string.Join(Environment.NewLine, Alphabet.BaseAlphabet));

Console.WriteLine(Alphabet.BaseAlphabet.Length);